/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/


/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

.widget ul.product_list_widget li img {
  float: left !important;
  width: 40px !important;
  border-radius: 100%;
  margin: 0px 10px 5px !important;
}

.widget_shopping_cart_content ul li {
  list-style-type: none !important;
}

.widget ul.product_list_widget li a.remove {
  font-size: 20px;
  margin-top: 8px;
}
  
#woocommerce_widget_cart-2 {
  background: #FDDEC1;
  padding: 10px 20px 10px;
  border-radius: 10px;
  border: solid 1px #ED81A5;
  box-shadow: 0px 0px 5px #BEBEBE;
}
  
#woocommerce_widget_cart-2 h3 {
  background: transparent !important;
  font: normal 28px/1.2em 'Alex Brush', arial, sans-serif;
  padding-top: 10px;
  padding-bottom: 5px;
  margin-bottom: 10px;
  text-shadow: 0px 1px 1px #ED81A5;
}

.cta_align_right .wpb_button {
  background: #ed81a5;
  color: #ffffff;
  text-shadow: none;
  border-radius: 0px;
  width: 100%;
  border: none;
  box-shadow: 0px 0px 0px 1px #E7628E;
}

.cta_align_right .wpb_button:hover {
  background: #E7628E;
}

.wpb_call_to_action, .vc_cta3 {
  background-color: #DCEFED !important;
  background-image: url(/wp-content/uploads/2014/09/footer.png);
  border: 1px solid #ED81A5 !important;
}

#content .vc_cta3 .vc_cta3-content .vc_cta3-content-header h2 {
    color: #ED81A5;
	margin-bottom: 0px;
}

#content .vc_cta3 .vc_general.vc_btn3 {
    background-color: #ED81A5;
    border: none;
	color: white;
}

.vc_cta3 .vc_general.vc_btn3:hover {
    background-color: #ED81A5;
    border: none;
}

/* Header Styles (Logo, header elements, widgets, etc.) */

#top ul.nav li a {
    padding: 1em !important;
}

#logo { float: none; margin: 0 auto; width: 348px; }



/* Navigation Styles (Main Menu) */
#navigation #wpmenucartli {
	padding: 0px !important;
}

#navigation {

text-transform: uppercase;
}
/*
#main-nav {
clear: left;
float: left;
list-style: none;
margin: 0;
padding: 0;
position: relative;
left: 0%;
text-align: center;
}
.nav li {
display: block;
float: left;
list-style: none;
margin: 0;
padding: 0;
position: relative;
right: 0%;
}
.nav li:hover, .nav li.hover {
position: relative;
}
.nav li ul li {
left: 0;
}
*/

ul.nav li a {
    padding: 0.5em 0.8em !important;
}


#navigation ul.nav li ul, #navigation ul.cart > li > ul {
    background: #dcefed !important;
    
}
#wrapper #navigation ul.nav{
	margin: 0;
  	text-align: center;
  	float: none;
}
#navigation ul.nav > li{
  	float: none;
  	display: inline-block;
}

ul.nav ul li {
    background: #dcefed !important;
}
#navigation ul.nav li ul.sub-menu{
  	padding: 10px 5px;
	background: #DCEFED !important;
	width: auto;
	min-width: 100%;
  	text-align: left;
	box-sizing: border-box;
}
#navigation ul.nav li ul.sub-menu li a{
	white-space: nowrap;
  	display: block;
  	width: auto;
}  	

/* Top Menu */

#wpmenucartli { padding: 5px !important; }

#top .nav li {

right: 0;
}



/* Content Area (General styles) */
html {
margin-top: 32px !important;
}
body p.demo_store {
  padding: 6px 0px;
}

body.page:not(.woocommerce-cart) p.demo_store {
 display: none;
}
.page header > .title {
	/*display: none;*/
  	background-image: url(images/h1.png);
  	padding: 17px 0;
    text-align: center;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

.entry h3:NOT(.product-type-simple h3) {
    background: url(images/h2.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-align: center;
    padding: 17px 0;
}

.count {
    background: none repeat scroll 0 0 transparent;
    color: #ef8cac;
    
}
.single-product #content, .tax-product_cat #content{
	padding-top: 30px;
}
.product-category h3 {
    background: none repeat scroll 0 0 transparent;
    text-align: center;
}
.prod-cat ul.products li.product .price{
	display: none;
}
ul.products li.product h3 {
	margin: 0 0 -15px;
  	line-height: 1.3;
	min-height: 82px;
}
.prod-cat ul.products li.product a.button{
	margin-top: 0;
}

/* POST CAROUSEL */

.testimonial_slider {
	text-align: center;  
	
}
  
.vc_separator.vc_separator_align_center h4 {
    color: #ee709b;
    font: bold 45px/1.2em "Alex Brush",arial,sans-serif;
    padding: 0 0.8em;
}
  
.widget_woothemes_testimonials .quote {
    background: none repeat scroll 0 0 #E9F4F3;
    padding: 20px;
}

.attachment-thumbnail {
    border-radius: 100%;
    
}





/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}


/* Woocommerce styles */
.woocommerce .related{
	display: none;
}
.woocommerce .product .count {
	display: none;
}
.location-pickup-row {
  display: block;
  clear: both;
}
.location-pickup-row .required {
  margin-left: 4px;
}
.location-pickup-radio {
  margin-top: 10px;
}
.location-pickup-radio span {
  display: block;
  margin: 8px 0;
}
.location-pickup-radio span input[type="radio"] {
  margin: 4px 10px 0 0;
  vertical-align: top;
  cursor: pointer;
}
.location-pickup-radio span label{
	cursor: pointer;
}


/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */

.widget h3 {
    border-bottom: medium none !important;
    color: #eb739c !important;
    /* padding: 0 !important; */
}
  
#footer-widgets ul {
    clear: both;
    list-style-position: inside;
    list-style-type: none !important;
}

#footer-widgets ul li a, #footer-widgets a {
    color: #9f6f90 !important;
}


/* Footer elements styles */

#footer-widgets {
    background-image: url("/wp-content/uploads/2014/09/footer.png");
    border-top: 0px solid #e6e6e6;
    padding: 10px;
}
#footer-widgets .widget {
	margin: 0 0 10px 0;
}


/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */
.home-banner-slider {
  background-image: url(images/h1.png);
  padding: 15px 0;
  text-align: center;
  font: bold 34px/1em 'Alex Brush', arial, sans-serif;
  color: #673d1a;
}
.entry .home-banner-slider ul {
  list-style: none;
  margin: 0;
  padding: 0;	
}
.entry .home-banner-slider ul li:first-child{
  display: block;		
}
.entry .home-banner-slider ul li {
  list-style: none;
  display: none;
}
.entry h1.home-banner-title {
  background-image: url(images/h1.png);
  padding: 15px 0;
  text-align: center;
  font: bold 34px/1em 'Alex Brush', arial, sans-serif;
  color: #673d1a;
}
.home-banner-title br {
  display: none;
}
.home-banner-title .home-banner-wrap{
  height: 34px;
  overflow: hidden;
  display: block;
}
.home-banner-title .home-banner-wrap span {
  white-space: nowrap;
  display: block;
  line-height: 1;
  opacity: 1;
  transition: all 0.2s;
}
.entry h1.home-banner-title:hover .home-banner-wrap span.active-banner{
  opacity: 0;
  margin-top: -34px;
}


/* About Us styles */

@media only screen and (min-width: 768px) {
	.team-row .vc_col-sm-2 {
		width: 20%;
	}
}


/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */


.fa-instagram:before {
    font-size: 30px;
}
	  
.fa-facebook:before {
    font-size: 30px;
}

.order-now a {
    color: #88c9c2 !important;
    float: right !important;
    font-size: 18px !important;
}

/* woocommerce */

.woocommerce_result_count, .woocommerce_ordering, .woocommerce-result-count, .woocomerce-ordering {
    display: none;
    
}

.woocommerce_ordering, .woocommerce-ordering {
    display: none;
}

.page-id-18 .vc_col-sm-6.wpb_column.vc_column_container {
float: left;
}

/* Review CPT Styles */

.review-grid-item-wrapper {
  margin-bottom: 40px;
  background: transparent;
}
.review-grid-loading.review-grid-item-wrapper{
  background: #FFFFFF url(images/spinner.gif) center no-repeat;
}
.review-grid-item-wrapper .review-grid-inner{
  margin-left: -17px;
  margin-right: -17px;
  opacity: 1;
  visibility: visible;
  transition: all 0.3s;
}
.review-grid-loading.review-grid-item-wrapper .review-grid-inner {
  opacity: 0;
  visibility: visible;
}
.review-grid-item {
  float: left;
  width: 33.3333%;
}
.review-grid-item-inner {
  padding: 17px;
}
.review-grid-item .rev-title {
    font-size: 24px;
    margin-bottom: 10px;
}
.review-grid-item .rev-ratings .fa-star {
    margin-right: 5px;
    color: #f3bf03;
    font-size: 20px;
}
.review-grid-item .rev-content {
    margin-top: 25px;
	position: relative;
}
.review-grid-item .rev-name  {
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
}
.review-grid-item .rev-content .rev-quote {
    font-size: 150px;
    font-family: Arial,sans-serif;
    position: absolute;
    color: #eee;
    z-index: -999;
    line-height: 0.6em;
    top: 0px;
    left: -20px;
}

@media screen and (max-width: 767px) {

.review-grid-item {
    float: none !important;
    width: 100% !important;
}

}

/* Review Slider styles */

.review-slider-item-wrapper{
  position: relative;
}
.review-slider-item-wrapper ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.review-slider-details .rev-content p {
  line-height: 1.7;
}
.review-slider-item-wrapper ol.flex-control-nav {
  display: block;
  list-style: none;
  padding: 0;
  text-align: center;
  margin: 35px 0 0;
}
.review-slider-item-wrapper ol.flex-control-nav li {
  list-style: none;
  display: inline-block;
  margin: 0 3px;
}
.review-slider-item-wrapper ol.flex-control-nav li a {
  font-size: 0;
  display: block;
  width: 13px;
  height: 13px;
  background: #eeeeee;
  border-radius: 100%;
  cursor: pointer;
  transition: all 0.3s;
	border: solid 2px #ffffff;
}
.review-slider-item-wrapper ol.flex-control-nav li a.flex-active{
  cursor: default;
  background: #a2cd3a;
	border: solid 2px #a2cd3a;
}
.review-slider-item-wrapper ul.flex-direction-nav li a {
    display: inline-block;
    text-align: center;
    width: 24px;
    height: 24px;
    line-height: 20px;
    border: solid 2px #707070;
    border-radius: 50%;
    transition: all 0.3s;
    color: #707070;
}
.review-slider-item-wrapper ul.flex-direction-nav li a:hover {
    color: #f8c30d;
    border: solid 2px #f8c30d;
}
.review-slider-item-wrapper ul.flex-direction-nav li a:before{
  font-family: FontAwesome;
  font-size: 20px;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-prev{
  left: 0;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-next {
    right: 0;
    margin-left: 20px;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-prev:before{
	content:"\f0d9";
	margin-right: 2px;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-next:before {
    content: "\f0da";
    margin-left: 2px;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-disabled {
  opacity: 0.5;
  cursor: default;
}
.review-slider-item-wrapper.rs-loading{
  height: 100px;
  overflow: hidden;
  background: url(images/spinner.gif) center no-repeat;
}
.review-slider-item-wrapper.rs-loading *{
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.review-slider-item-wrapper h5.rev-blurb {
    font-family: "Roboto Condensed", Sans-serif;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 0px;
    font-size: 30px;
}
.review-slider-item-wrapper .rev-ratings {
    display: block;
    margin: 20px 0px;
}
.review-slider-item-wrapper .rev-ratings .fa {
    font-size: 24px;
    margin-right: 5px;
    color: #f8c30d;
}
.review-slider-item-wrapper h6.rev-name {
    margin: 0px;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Oswald", Sans-serif;
    font-weight: 500;
    color: #000000;
    margin-bottom: 3px;
}
.review-slider-item-wrapper h6.rev-name span.rev-product {
    font-style: italic;
    font-size: 16px;
    color: #f8c30d;
}
.review-slider-item-wrapper span.rev-address, 
.review-slider-item-wrapper span.rev-position,
.review-slider-item-wrapper span.rev-company {
    font-family: "Roboto Condensed", Sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
	text-transform: uppercase;
}
.review-slider-item-wrapper ul.flex-direction-nav li {
	display: inline-block;
}
.review-slider-item-wrapper .review-slider-details {
	text-align: center;
}
.review-slider-item-wrapper img.attachment-review-thumb {
    border-radius: 50%;
    margin-bottom: 10px;
    border: solid 2px #468cc7;
}


/* Responsive styles goes here */
@media only screen and (max-width:1220px) {
  	body{
		overflow-x:hidden;
  	}
  	.vc_images_carousel{
  		width: auto !important;
	}
}


@media only screen and (max-width:1220px) and (min-width:1024px) {
	#navigation ul.nav > li > a {
		padding: 15px 13px !important;
	}
  	#navigation ul.nav li a {
  		font-size: 14px;
  	}
}


@media only screen and (max-width:1023px) and (min-width:901px) {
	#navigation ul.nav > li > a {
		padding: 15px 12px !important;
	}
  	#navigation ul.nav li a {
  		font-size: 12px;
  	}
}


@media only screen and (max-width:900px) and (min-width:768px) {
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
  	.csstransforms3d.csstransitions body #wrapper #inner-wrapper #navigation {
		width: 400px;
		position: absolute;
		left: -400px;
		border: 0;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #inner-wrapper #navigation {
		left: 0;
	}
  	#navigation .menus {
		position: static;
  	}
  	#navigation .menus ul.nav {
  		float: none;
		margin: 0;
  	}
  	#navigation .menus ul.nav li {
  		float: none;
		display: block;
		border: 0;
  	}
}

@media only screen and (max-width: 900px) {

.nav-toggle a {
    padding: 0 0.3em !important;
    border-left: 1px solid rgba(255,255,255,0.2);
}
  	#inner-wrapper{
  		overflow-x: hidden;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 10px;
  	}
  	#logo {
		float: none;
		margin: 0 auto;
		width: auto;
		text-align: center;
	}
  	h3.nav-toggle {
		background: #EE709B;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		text-shadow: none;
		padding: 0;
		margin-left: 10px;
		display: inline-block;
		vertical-align: top;
		font-size: 25px;
  	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 50px;
  		z-index: 99999;
  		margin: 0;
		background: #FFFFFF !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(68, 68, 68, 0.15);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 20px;
  		padding: 0;
  		position: absolute;
  		top: 0;
  		left: 0;
  		height: 50px;
  		line-height: 50px;
  		width: 100%;
  		z-index: -1;
  		text-align: center;
		background: #84CBC3;
		color: #FFFFFF;
		text-transform: capitalize;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 28px;
		width: 28px;
		font-size: 13px;
		padding: 0;
		top: 10px;
		left: 12px;
		background: none;
		color: #FFFFFF;
		border-radius: 100%;
		border: 1px solid #FFFFFF;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 28px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation ul.nav {
		margin-top: 15px;
	}
	#wrapper #navigation .menus ul.nav li {
		background: none !important;
  		position: relative;
  		display: block;
		text-align: left;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: 'Alex Brush', sans-serif;
		padding: 10px 15px !important;
		border: 0;
		margin: 0;
		color: #EE709B !important;
		text-decoration: none;
		font-size: 22px;
		background: none !important;
		border-bottom: 1px solid #E2FFF8;
		text-transform: capitalize;
  	}
	#wrapper #navigation .menus ul.nav li ul ul a {
		padding-left: 25px !important;
	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
  		border: 0;
		margin: 0;
		background: none;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		text-align: center;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li.parent > a:after{
		display: none;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		color: #84CBC3 !important;
		padding-left: 30px !important;
		text-transform: lowercase;
	}
	.entry .home-box-3, .entry .row-box-4 {
		margin: 0;
	}
	.entry .home-box-3 .wpb_single_image,  .entry .row-box-4 .wpb_single_image {
		max-width: 90%;
		margin: 0 auto;
	}
	.entry .home-box-3 img, .entry .row-box-4 img {
		margin-bottom: 30px;
	}
	.woocommerce.columns-4 ul.products li.product, .woocommerce-page.columns-4 ul.products li.product {
		width: 28% !important;
		display: inline-block;
  		float: none;
  		vertical-align: top;
		margin: 0 2% 35px !important;
	}
	ul.products li.product h3 {
		min-height: 60px;
		font-size: 22px;
	}
	#footer #copyright, #footer #credit {
		float: none;
		text-align: center;
	}

        ul.products li.product {
                width: 100% !important;
        }
}
  
@media only screen and (max-width:650px){
	.woocommerce.columns-4 ul.products li.product, .woocommerce-page.columns-4 ul.products li.product {
		width: 45% !important;
	}
	ul.products li.product h3 {
		min-height: 70px;
		font-size: 25px;
	}
	  
	  .home-banner-slider{
  		display: none;
	}
}
	
@media only screen and (max-width:420px){
	.woocommerce.columns-4 ul.products li.product, .woocommerce-page.columns-4 ul.products li.product {
		width: 90% !important;
		display: block;
		margin: 0 auto 30px !important;
	}
	ul.products li.product h3 {
		min-height: 30px;
		font-size: 22px;
	}
}
			
			
@media only screen and (max-width:767px){
		  .home-box-3{
			/* display: none; */
		}
				  
		.block.footer-widget-1,  .block.footer-widget-2,  .block.footer-widget-3 {
  			text-align: center;
		}
	
		.team-row img {
 			 max-width: 300px;
		}
	
		.team-row {
			text-align: center;
		}
}

@media only screen and (max-width: 923px) {

	.home-banner-slider {
		  font: bold 24px/1em 'Alex Brush', arial, sans-serif;
	}
}

li#wpmenucartli {
    display: none !important;
}

nav#navigation {
    margin-bottom: 0px;
}

@media (max-width: 767px) {
  .testimonials {
    display: none;
  }
}

.page-id-1639 .tabs.wc-tabs, .page-id-1639 #tab-additional_information {
    display: none !important;
}

@media only screen and (max-width: 500px) {
	.variations tr td {
   	 	padding: 19px 40px;
    		border-bottom: 1px solid #eee !important;
    		display: block;
	}
}


.quantity input.input-text.qty.text {
    width: 4.5em;
}

.products input.input-text.qty.text {
    float: none;
}

@media screen and (max-width: 767px){
	.woocommerce table.cart .product-quantity {
    		left: 0;
    		position: initial;
	}
}

ul.cart li a + ul {
    display: none !important;
}

@media only screen and (min-width: 768px){
#navigation .menus.nav-icons .side-nav {
top: -7px;
}

.left-col{
padding-left: 70px;
}
.christmas h1 {
margin-top: -50px;
}
.wpb_text_column.wpb_content_element.christmas, .wpb_text_column.wpb_content_element.christmas-prices {
    margin-bottom: 0px;
}
}


small.includes_tax {
    display: none;
}

#gform_4 h3.gform_title {
    font-size: 2em;
}
.christmas p {
    font-size: xx-large !important;
    line-height: .3;
    color: #675f5a !important;
}
.christmas li {
    font-size: x-large !important;
    color: #675f5a !important;
line-height: 1.5;
    list-style: none;
}
.christmas h1 {
    margin-left: 30px;
    font-size: 70px !important;
    color: #286450 !important;
    margin-bottom: -10px;
}
.vc_row.wpb_row.vc_row-fluid.christmas.vc_row-has-fill {
    border: solid 10px #e3f1ee;
    border-radius: 0px !important;
    margin: 0px;
}
.christmas-prices, .christmas-prices p {
    font-size: xx-large !important;
    color: #ea7179 !important;
    line-height: 1.5;
    list-style: none;
font-weight: 700;
}
.vc_row.wpb_row.vc_row-fluid.christmas1 {
    border: solid 10px #e3f1ee;
    border-radius: 0px !important;
    margin: 0px;
    margin-top: -38px;
}
span.fancy {
    font: bold 40px/1.2em 'Alex Brush', arial, sans-serif;
}

.cakes ul.products li.product a img {
    width: auto;
    height: 265px;
}
@media only screen and (min-width: 768px){
.cakes .woocommerce.columns-4 ul.products li.product, .woocommerce-page.columns-4 ul.products li.product {
    width: 22.05%;
    height: 425px !important;
    border: 4px solid #fbd8dc;
    background-color: #fbd8dc;
}
	.cakes ul.products li.product {
    margin-right: 2.8%;
}
}
.cakes h2.woocommerce-loop-product__title {
    height: 65px;
    font: bold 22px/1.2em arial, sans-serif;
    color: #77502c;
    background-color: #fbd8dc;
    text-transform: uppercase;
}
.woocommerce .summary form {
	border: 0px solid rgba(0, 0, 0, 0.1) !important;
}
select#size {
    padding: 5px;
}
.cookie-ice-cream h4 {
	font-size: 30px;
}


/* Review CPT Styles */

.review-grid-item-wrapper {
  margin-bottom: 40px;
  background: transparent;
}
.review-grid-loading.review-grid-item-wrapper{
  background: #FFFFFF url(images/spinner.gif) center no-repeat;
}
.review-grid-item-wrapper .review-grid-inner{
  margin-left: -17px;
  margin-right: -17px;
  opacity: 1;
  visibility: visible;
  transition: all 0.3s;
}
.review-grid-loading.review-grid-item-wrapper .review-grid-inner {
  opacity: 0;
  visibility: visible;
}
.review-grid-item {
  float: left;
  width: 33.3333%;
}
.review-grid-item-inner {
  padding: 17px;
}
.review-grid-item .rev-title {
    font-size: 24px;
    margin-bottom: 10px;
}
.review-grid-item .rev-ratings .fa-star {
    margin-right: 5px;
    color: #f9cdd4;
    font-size: 20px;
}
.review-grid-item .rev-content {
    margin-top: 25px;
	position: relative;
}
.review-grid-item .rev-name  {
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
}
.review-grid-item .rev-content .rev-quote {
    font-size: 150px;
    font-family: Arial,sans-serif;
    position: absolute;
    color: #eee;
    z-index: -999;
    line-height: 0.6em;
    top: 0px;
    left: -20px;
}
.review-grid-item img.attachment-review-thumb {
    border-radius: 50%;
    margin-bottom: 10px;
    border: solid 2px #ed719b !important;
}

@media screen and (max-width: 767px) {

.review-grid-item {
    float: none !important;
    width: 100% !important;
}

}

/* Review Slider styles */

.review-slider-item-wrapper{
  position: relative;
}
.review-slider-item-wrapper ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.review-slider-details .rev-content p {
  line-height: 1.7;
}
.review-slider-item-wrapper ol.flex-control-nav {
  display: block;
  list-style: none;
  padding: 0;
  text-align: center;
  margin: 35px 0 0;
}
.review-slider-item-wrapper ol.flex-control-nav li {
  list-style: none;
  display: inline-block;
  margin: 0 3px;
}
.review-slider-item-wrapper ol.flex-control-nav li a {
  font-size: 0;
  display: block;
  width: 13px;
  height: 13px;
  background: #eeeeee;
  border-radius: 100%;
  cursor: pointer;
  transition: all 0.3s;
	border: solid 2px #ffffff;
}
.review-slider-item-wrapper ol.flex-control-nav li a.flex-active {
    cursor: default;
    background: #f9cdd4;
    border: solid 2px #f9cdd4;
}
.review-slider-item-wrapper ul.flex-direction-nav li a {
    display: inline-block;
    text-align: center;
    width: 24px;
    height: 24px;
    line-height: 20px;
    border: solid 2px #707070;
    border-radius: 50%;
    transition: all 0.3s;
    color: #707070;
}
.review-slider-item-wrapper ul.flex-direction-nav li a:hover {
    color: #f8c30d;
    border: solid 2px #f8c30d;
}
.review-slider-item-wrapper ul.flex-direction-nav li a:before{
  font-family: FontAwesome;
  font-size: 20px;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-prev{
  left: 0;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-next {
    right: 0;
    margin-left: 20px;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-prev:before{
	content:"\f0d9";
	margin-right: 2px;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-next:before {
    content: "\f0da";
    margin-left: 2px;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-disabled {
  opacity: 0.5;
  cursor: default;
}
.review-slider-item-wrapper.rs-loading{
  height: 100px;
  overflow: hidden;
  background: url(images/spinner.gif) center no-repeat;
}
.review-slider-item-wrapper.rs-loading *{
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.review-slider-item-wrapper h5.rev-blurb {
    font-family: "Roboto Condensed", Sans-serif;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 0px;
    font-size: 30px;
}
.review-slider-item-wrapper .rev-ratings {
    display: block;
    margin: 20px 0px;
}
.review-slider-item-wrapper .rev-ratings .fa {
    font-size: 24px;
    margin-right: 5px;
    color: #f9cdd4;
}
.review-slider-item-wrapper h6.rev-name {
    margin: 0px;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Oswald", Sans-serif;
    font-weight: 500;
    color: #000000;
    margin-bottom: 3px;
}
.review-slider-item-wrapper h6.rev-name span.rev-product {
    font-style: italic;
    font-size: 16px;
    color: #f8c30d;
}
.review-slider-item-wrapper span.rev-address, 
.review-slider-item-wrapper span.rev-position,
.review-slider-item-wrapper span.rev-company {
    font-family: "Roboto Condensed", Sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
	text-transform: uppercase;
}
.review-slider-item-wrapper ul.flex-direction-nav li {
	display: inline-block;
}
.review-slider-item-wrapper .review-slider-details {
	text-align: center;
}
.review-slider-item-wrapper img.attachment-review-thumb {
    border-radius: 50%;
    margin-bottom: 10px;
    border: solid 2px #ed719b !important;
    margin-top: 15px;
}
.review-slider-item-wrapper ul.flex-direction-nav {
	display: none;
}

/* START BLOG STYLES */

.thumb-image-overlay {
    position: relative;
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
}

.image-overlay-circle {
  height: 70px;
  width: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -52px;
  margin-left: -52px;
  padding: 15px;
  border: 2px solid #FFFFFF;
  border-radius: 100%;
}

.image-overlay-plus{
  height: 100%;
  width: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.thumb-image-overlay:hover .image-overlay {
    opacity: 1;
    visibility: visible;
    background-color: rgba(240, 163, 199, 0.8);
}

/* Single Post and Blog Page styles */

body.single-post .blogposts-content {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
.blogposts-content #custom-blog-sidebar {
    padding-top: 10px;
}
.blogposts-content .image-overlay-circle {
  height: 200px;
  width: 200px;
  margin-top: -100px;
  margin-left: -100px;
  padding: 0;
  border: 0;
  border-radius: 0;
}
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments {
  display: none;
}
.single h1.entry-title {
  margin-bottom: 15px;
}
.single-post .header-banner h2 {
  font-size: 20px;
  padding: 30px;
}
.single-post .blogpost-item {
  padding: 0;
  background: none;
  box-shadow: none;
  margin-bottom: 15px;
}
.single-post .blogpost-item img{
  width: 100%;
}
.single-post .blogpost-item-content {
  padding: 10px 0 0;
}
.single-post .blogpost-item-meta {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
}
.single-post .entry p {
  line-height: 1.8;
}


/* Blog posts styles */
.blogpost-item {
  padding: 10px;
  background-color: #ffffff;
  border-radius: 3px;
  -webkit-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  -moz-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  box-shadow: 0 0px 5px rgba(0,0,0,.1);
  margin-bottom: 25px;
}

@media only screen and (min-width: 768px) {

.blogposts-content section#main {
  float: left;
  width: 74%;
}
.blogposts-content #custom-blog-sidebar {
  float: right;
  width: 22%;
}

}

@media only screen and (max-width: 767px) {

.blogposts-content section#main {
  float: none;
  width: 100%;
}
.blogposts-content #custom-blog-sidebar {
  float: none;
  width: 100%;
}

}

.blogpost-item img {
  margin: 0 auto;
  display: block;
}
.blogpost-item-content {
  padding: 15px;
}
h3.blogpost-item-title {
  line-height: 1.3;
  margin-bottom: 5px;
}
h3.blogpost-item-title a{
  color: #000000;
}
.blogpost-item-meta {
  margin-bottom: 10px;
}
.blogpost-item-meta span {
  font-size: 11px;
  line-height: 1;
  color: #999999;
  border-right: 1px solid #999999;
  padding-right: 8px;
  margin-right: 5px;
}
.blogpost-item-meta span:last-child{
  border: 0;
}
.blogpost-item-meta span a{
  color: #999999;
}
h3.blogpost-item-title a:hover, .blogpost-item-meta span a:hover {
    color: #f0a3c7;
}
.entry .blogpost-item-content p {
  margin-bottom: 5px;
  line-height: 1.8;
}
.entry .blogpost-item-content a{
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform {
  width: 100%;
  padding: 0;
  border: 0;
  background: none;
  margin: 0;
  border-radius: 0;
}
#custom-blog-sidebar form.searchform input.field {
  outline: 0;
  margin: 0;
  text-align: left;
  max-width: 100%;
  padding: 0 35px 0 10px;
  height: 40px;
  width: 100%;
  background-color: #f1f1f1;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc #e0e0e0 #e0e0e0 #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform input.field:focus, #custom-blog-sidebar form.searchform input.field:hover{
  background-color: #FFFFFF;
}
#custom-blog-sidebar form.searchform button.submit {
  position: absolute;
  right: 0;
  top: 0;
  height: 40px;
  width: 35px;
}
form.searchform .fa-search:before{
  font-size: 16px;
  line-height: 1;
}
#custom-blog-sidebar .widget h3 {
  margin: 0 0 15px;
  padding: 0 0 5px;
}
#custom-blog-sidebar .widget ul {
  padding-left: 15px;
}
#custom-blog-sidebar .widget ul li {
    list-style-type: square;
    color: #719c8b;
    margin-bottom: 2px;
    list-style-position: outside;
}
#custom-blog-sidebar .widget a {
  color: #719c8b;
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar .widget a:hover,
#custom-blog-sidebar .widget ul li:hover {
  color: #ee709a;
}

.content-blog-page {
	margin-bottom: 30px;
}

/* END BLOG STYLES */